Author Topic: why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17  (Read 1524 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17
« on: September 27, 2017, 09:00:47 AM »
why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17 on panel

i use  security scan show  not security


Offline
*
Re: why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17
« Reply #1 on: September 28, 2017, 10:35:55 AM »
don't understand this but if you need different version you can switch it with php switcher
VPS & Dedicated server provider with included FREE Managed support for CWP.
http://www.studio4host.com/

*** Don't allow that your server or website is down, choose hosting provider with included expert managed support for your CWP.

Offline
*
Re: why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17
« Reply #2 on: September 28, 2017, 11:46:14 PM »
my server install  only php 7.0.23  security scan chack use 7.0.17  on centos-webpanel


please try use wappalyzer  chrome chack  on your centos-webpanel  page    and chack  again on website show different 


Offline
*
Re: why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17
« Reply #3 on: September 29, 2017, 07:03:38 AM »
cwp has different web server and php version also used for server services which is not the same like your apache version used for sites.

You can only modify version for your sites and not for cwp
AntiDDoS Protection (web + mail)
http://centos-webpanel.com/website-ddos-protection-proxy

Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp


Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor


Do you need Fast and FREE Support included for your CWP linux server?
http://centos-webpanel.com/noc-partner-list
Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: why i chack my web use php 7.0.23 but wappalyzer chack use 7.0.17
« Reply #4 on: September 29, 2017, 07:08:20 AM »
 network admin say not pass for production  security scan not pass

my server install  only php 7.0.23  security scan chack use 7.0.17  on centos-webpanel